@font-face {
  font-family: "open-sans";
  src: url("/fonts/open-sans/OpenSans-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "open-sans-it";
  src: url("/fonts/open-sans/OpenSans-Italic-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "open-sans-bld";
  src: url("/fonts/open-sans/OpenSans-VariableFont_wdth,wght.ttf") format("truetype");
  font-weight: 600;
}

html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: open-sans, sans-serif;
	color: #333;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

header {
	display: inline;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	display: flex;
	flex-direction: row;
}

nav li {
	list-style: none;
	margin: 0;
	padding-left: 1em;
	font-size: 1em;
	text-align: center;
	flex: 1;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: open-sans, sans-serif;
	color: #000;
	white-space: nowrap;
	height: 2.5em;
}

a.current-page {
	background-image: url("../images/circle_blk.png");
	background-repeat: no-repeat;
	background-position: bottom;
	height: 2.5em;
}

nav a.current-page:focus,
nav a.current-page:hover,
nav a.current-page:active {
	color: #000;
	text-decoration: none;		
}

nav a:focus,
nav a:hover,
nav a:active {
	text-decoration: underline solid 3px;	
}

main {
	min-height: 32em;
	position: relative;
}

main p {
	padding-left: 5em;
}

main.imprint p {
	padding-left: 5em;
	padding-right: 3em;
}

main h2 {
	padding-left: 3.3em;
}

main h3 {
	padding-left: 4.3em;
}

main div {
	margin-top: 1em;
	padding-left: 5em;
}


main a,
footer a {
	text-decoration: none;
	font-family: open-sans, sans-serif;
	color: #000;
}

footer {
	background: transparent!important;
	margin: 1em;
}

main a:focus,
main a:hover,
main a:active,
footer a:focus,
footer a:hover,
footer a:active {
	text-decoration: underline solid 3px;	
}
